#frm_form_6_container label{
	display:none !important;
}
#frm_form_6_container input{
	background-color:#352926;
	border:solid 1px #656565;
	color:#fff;
	padding:2px 5px;
}
#frm_form_6_container textarea{
	background-color:#352926;
	border:solid 1px #656565;
	color:#fff;
	padding:2px 5px;
	height:177px;
	resize:none;
}
#frm_field_83_container, #frm_field_84_container, #frm_field_85_container, #frm_field_86_container, #frm_field_87_container {
	width:253px;
	display:inline-block;
	margin-bottom:9px !important;
}
#frm_field_84_container, #frm_field_86_container{
	margin-left:24px;
}

#frm_form_6_container input[type="submit"]{
	border:none !important;
	position:relative;
	display:inline-block !important;
	padding:0;
	margin:0;
	background:url(../images/bg-email.png);
	background-position:right;
	height:22px;
	cursor:pointer;
	display:block;
	-webkit-box-shadow:none !important;
	box-shadow: none !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	color:#6b7538 !important;
	text-transform:uppercase !important;
	font-weight:500;
	padding-left:6px;
	padding-right:32px;
	font-size:11px;
}
#google-maps-link{
	border:none !important;
	position:relative;
	display:inline-block !important;
	padding:0;
	margin:0;
	background:url(../images/bg-google-maps.png);
	background-position:right;
	height:18px;
	cursor:pointer;
	display:block;
	color:#6b7538 !important;
	text-transform:uppercase !important;
	font-weight:500;
	padding-left:6px;
	padding-right:32px;
	font-size:11px;
	float: right;
	margin-top: 10px;
	padding-top: 4px;
}

#champs-obl{
	position:absolute;
	bottom:18px;
	right:18px;
	font-style:italic;
	color:#fff;
	font-size:12px;
}